Subject: What do Flipkart and Amazon do with replaced and damaged phones? What are their actua...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Sun, 06 Sep 2020 00:05:39 +0000

Adithya's Digest
Your Quora Digest

-----

Question: What do Flipkart and Amazon do with replaced and damaged phones? What are their actual policies?

Answer from Kshitij

Instead of writing 1000 of words, I would love to represent this process in a cycle.

An example, A customer order Moto E

1. Customer orders a mobile
2. Flipkart receives and
Read More: http://www.quora.com/What-do-Flipkart-and-Amazon-do-with-replaced-and-damaged-phones-What-are-their-actual-policies?top_ans=15512644
-----
Question: What is it like to have a six pack?

Answer from Akshaiy Shetty

It feels pretty much ‘Normal’!

Well, you do feel very light and energetic.

And when you wake up in the morning and see your ripped body in the mirror, that six pack of yours
Read More: http://www.quora.com/What-is-it-like-to-have-a-six-pack?top_ans=181174294
-----
Question: What did you do with your salary?

Answer from Srinivas Dara

I'm 36 years old software professional.I started my career at the age of 22 as my dad passed away in the same year and i couldn't complete my graduation. My first salary was 1
Read More: http://www.quora.com/What-did-you-do-with-your-salary?top_ans=229486909
-----
Question: What are some favorite Instagram hacks?

Answer from Prateek Jain

Instagram HIDDEN LIKES COUNT Hack

Recently Instagram has introduced a new privacy in which "posts like count" is hidden from the Instagram User.

But wait..

Even then you ca
Read More: http://www.quora.com/What-are-some-favorite-Instagram-hacks?top_ans=180896730
-----
Question: What are the 10 foods you should never eat at night if you want to lose weight?

Answer from Mithu Deb

1. Say no to late night ice cream and chocolates
2. I know the weather is tempting, a big No to cold coffee or milkshakes at night
3. After a sumptuous dinner, let’s not rush 
Read More: http://www.quora.com/What-are-the-10-foods-you-should-never-eat-at-night-if-you-want-to-lose-weight?top_ans=195734024
-----
Question: Why does Flipkart got more loss when compared to Amazon in FY16?

Answer from Poornachander Gourishetty

I manage sales on all the 5 marketplaces (Flipkart, Ebay, Amazon, Snapdeal & Paytm). So, I will give you my version of why Flipkart is failing.

Let me start with the fact tha
Read More: http://www.quora.com/Why-does-Flipkart-got-more-loss-when-compared-to-Amazon-in-FY16?top_ans=34502786
-----
Question: What is one thing that I can learn from you today?

Answer from Satjot Sandhu

Well this is something shocking I learnt today. While going through my pharmacology notes, I came across a tablet -Nemusulide. It is basically a NSAID ( non stereoidal anti in
Read More: http://www.quora.com/What-is-one-thing-that-I-can-learn-from-you-today?top_ans=228926742
-----
Question: What is the best way to lose 6 kgs in a month naturally?

Answer from Meghna Maheshwari

Having lost about 6 kgs in the month of March, I can share some things I sweared by.

1. Number 1 and the most important aspect is to cut down your sugar. We are used to drink
Read More: http://www.quora.com/What-is-the-best-way-to-lose-6-kgs-in-a-month-naturally?top_ans=207882752
-----
Question: Have you accidentally tipped too much?

Answer from Richard Farnham

My wife once left a $50 tip by accident, thinking she left $20. Fortunately, she had paid the check with a credit card and left a cash tip. The restaurant got her phone number
Read More: http://www.quora.com/Have-you-accidentally-tipped-too-much?top_ans=192313391
-----
Question: Is medical insurance in India beneficial or is it a scam?

Answer from Kunal Pakhar

I will beg to differ from everyone here. And Please note I speak from experience. All mediclaim policies are a scam, all meaning all. Assume you pay every year Rs. 45,000/- to
Read More: http://www.quora.com/Is-medical-insurance-in-India-beneficial-or-is-it-a-scam?top_ans=170036634
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1599350737967954&et=2&id=cb57903542ad4c7d9d37c3e9425d0a7e&request_id=2021706086104474999&source&src=1&st=1599350737967954&stories=1_zlThdiHmeLq%7C1_Xvu5y0YyKfd%7C1_zYD2zdP4Tey%7C1_YErEpFCiQE2%7C1_ia1nJE0haS%7C1_b1egwPOCPGj%7C1_XllFV9haiOQ%7C1_IDshRywJW%7C1_FFWOTBUO456%7C1_I8fTr3rblIK&ty&ty_data&uid=YAUh0rw6tgW&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=cb57903542ad4c7d9d37c3e9425d0a7e&t=1599350738144363&token=8eba065651e6454099f61fad01b6c49aba34026e5c625baf7545e8c62edf801be694b5c2fabf5dc362c598e3f370b50bda54373a8cdf7599c7ef8670c5b1afc4&type=2&uid=1075494353